Subject: Re: 1/200 B767-300 ANA 'Pokemon Jet'
From: "Steve Bamford ARC" <[email-masked]>
To: "Hongbo Jin" <[email-masked]>
Date: Sun, 4 Apr 2004 13:54:17 -0700

Hi Hong,
Thanks for sending in your 767 Pokemon jet article.  My daughter is a hugh pokemon fan and she REALLY likes your airliner.  I enjoyed your 767 very much.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Do you know if there is a place I can buy one of these Pokemon airliners model kits?  Or maybe Pokemon decals?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Hongbo Jin 
  To: [email-masked] 
  Sent: Saturday, April 03, 2004 7:17 PM
  Subject: 1/200 B767-300 ANA 'Pokemon Jet'

    
  1/200 TOMY   ANA "Pokemon Jet"

  BOEING 767-300 

  by   Hong Bo Jin

        Steve Bamford will insert full sized version of photo 01.jpg here 

  From 1998 to 1999,seven Pokemon Jet come out to the world,JA8962,8964,8965 of 747-400;JA8569,8578,8357,8288 of 767-300.Five of them remaining today and the other two were repainted. This plane kit is from Hasegawa and the decal seems from TOMY. Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  The decals are quite thick but softed easily. Little problem in setting solution. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  GUNZE super clear II 184 airbrushed after decaling,then polished the fuselage with modeler's top compound.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text ? 2003 by   Hong Bo Jin